TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

BestTranslation ( elt-alg^pol f, elt-ord^rat m, elt-fld^rea a ) -> elt-alg^pol, elt-ord^rat, elt-fld^rea, elt-fld^rea

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 4

### Description

<shortdoc> Calculate the best translation of the Number Field Sieve polynomial f, given f, an integer m, and a real value a giving the average log size of f for some optimal skewness.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack